/* -----

   FONTS

   ----- */

/* Roboto */
@font-face {
    font-family: 'Roboto';
    src: url('./assets/fonts/roboto.woff2') format('woff2');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

/* Rammetto One */
@font-face {
    font-family: 'Rammetto One';
    src: url('./assets/fonts/rammetto.woff2') format('woff2');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

/* Lucida */
@font-face {
    font-family: 'Lucida';
    src: url('./assets/fonts/lucida.woff2') format('woff2');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Comic Neue */
@font-face {
    font-family: 'Comic Neue';
    src: url('./assets/fonts/comicneue.woff2') format('woff2');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

/* ForgPack */
@font-face {
    font-family: 'ForgPack';
    src: url('./assets/fonts/forgpack.woff2') format('woff2');
    font-style: normal;
    font-weight: normal;
    font-display: block;
}

    forg {
        font-family: 'ForgPack' !important;
        speak: never;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        image-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

        .icon-envelope:before { content: "\e900"; }
        .icon-house:before { content: "\e901"; }
        .icon-list:before { content: "\e902"; }
        .icon-archiveofourown:before { content: "\e903"; }
        .icon-deviantart:before { content: "\e904"; }
        .icon-fandom:before { content: "\e905"; }
        .icon-github:before { content: "\e906"; }
        .icon-patreon:before { content: "\e907"; }
        .icon-roblox:before { content: "\e908"; }
        .icon-steam:before { content: "\e909"; }
        .icon-tiktok:before { content: "\e90a"; }
        .icon-toyhouse:before { content: "\e90b"; }
        .icon-trello:before { content: "\e90c"; }
        .icon-tumblr:before { content: "\e90d"; }
        .icon-twitter:before { content: "\e90e"; }
        .icon-youtube:before { content: "\e90f"; }
        .icon-dropdown:before { content: "\e910"; }
        .icon-sort:before { content: "\e911"; }
        .icon-grid:before { content: "\e912"; }